.luxbar-default {
	width: 100%;
	position: relative;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24)
}

.luxbar-static {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	width: 100%;
	position: absolute;
	top: 0;
	left: 0
}

.luxbar-static .luxbar-checkbox:checked~.luxbar-menu {
	position: absolute
}

.luxbar-fixed {
	width: 100%;
	height: 110px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000
}

.luxbar-fixed-bottom {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 1000;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24)
}

.luxbar-hamburger span,
.luxbar-hamburger span::before,
.luxbar-hamburger span::after {
	display: block;
	height: 2px;
	width: 26px;
	transition: 0.6s ease
}

.luxbar-checkbox:checked~.luxbar-menu li .luxbar-hamburger span {
	background-color: transparent
}

.luxbar-checkbox:checked~.luxbar-menu li .luxbar-hamburger span::before,
.luxbar-checkbox:checked~.luxbar-menu li .luxbar-hamburger span::after {
	margin-top: 0
}

.luxbar-header {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	height: 60px
}

.luxbar-brand {
	width: calc(100% - 74px);
	text-align: center
}

.contact {
	margin-right: 5px;
	margin-top: 10px
}

.tel_icon {
	display: none
}

@media screen and (max-width:768px) {
	.luxbar-brand img {
		display: block;
		margin: 0 auto;
		padding-left: 0px
	}
}

@media screen and (max-width:425px) {
	.luxbar-brand img {
		display: block;
		margin: auto;
		padding-right: 10px;
		width: 100%
	}

	.luxbar-item {
		height: 60px;
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #FFF
	}

	.luxbar-navigation .tel_icon {
		display: flex;
		height: 60px;
		width: 60px
	}

	.luxbar-navigation .tel_icon img {
		width: 60px
	}
}

@media screen and (max-width:1024px) {
	.luxbar-fixed {
		border-top: none;
		height: 60px
	}

	.luxbar-item img.icon_none {
		display: none
	}

	.luxbar-item {
		height: 60px;
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #FFF;
		line-height: 60px;
		background-color: #2ac4dd;
		color: #FFF
	}

	.luxbar-hamburger {
		padding: 18px 18px 18px 0px;
		position: relative;
		cursor: pointer
	}

	li.pc_only {
		display: none
	}

	.luxbar-item .nav_sns_icon {
		display: flex;
		justify-content: center;
		align-items: center
	}

	.luxbar-item .nav_sns_icon img {
		width: 40px;
		height: 40px;
		margin-top: 10px
	}

	.luxbar-navigation {
		background-color: #2ac4dd
	}
}

.luxbar-menu-left .luxbar-navigation,
.luxbar-menu-left .luxbar-header {
	justify-content: flex-start
}

.luxbar-menu-right .luxbar-hamburger {
	margin-left: auto
}

.luxbar-menu {
	min-height: 60px;
	transition: 0.6s ease;
	width: 100%
}

.luxbar-navigation {
	display: flex;
	flex-direction: column;
	list-style: none;
	padding-left: 0;
	margin: 0;
	font-size: 16px
}

.luxbar-menu a,
.luxbar-item a {
	width: 100%;
	text-decoration: none;
	color: inherit;
	cursor: pointer
}

.luxbar-item {
	height: 60px
}

.luxbar-item a {
	display: block;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center
}

.luxbar-hamburger {
	padding: 18px 18px 18px 0px;
	position: relative;
	cursor: pointer
}

.luxbar-hamburger span::before,
.luxbar-hamburger span::after {
	content: "";
	position: absolute
}

.luxbar-hamburger span::before {
	margin-top: -8px
}

.luxbar-hamburger span::after {
	margin-top: 8px
}

.luxbar-checkbox {
	display: none
}

.luxbar-checkbox:not(:checked)~.luxbar-menu {
	overflow: hidden;
	height: 60px
}

.luxbar-checkbox:checked~.luxbar-menu {
	transition: height 0.6s ease;
	height: 100vh;
	overflow: auto
}

.dropdown {
	position: relative;
	height: auto;
	min-height: 60px
}

.dropdown:hover>ul {
	position: relative;
	display: block;
	min-width: 100%
}

.dropdown>a::after {
	position: absolute;
	content: "";
	right: 10px;
	top: 25px;
	border-width: 5px 5px 0;
	border-color: transparent;
	border-style: solid
}

.dropdown>ul {
	display: block;
	overflow-x: hidden;
	list-style: none;
	padding: 0
}

.dropdown>ul .luxbar-item {
	min-width: 100%;
	height: 29px;
	padding: 5px 10px 5px 40px
}

.dropdown>ul .luxbar-item a {
	min-height: 29px;
	line-height: 29px;
	padding: 0
}

@media screen and (min-width:1024px) {
	.luxbar-navigation {
		flex-flow: row;
		width: 1024px;
		margin: 0 auto
	}

	.luxbar-hamburger {
		display: none
	}

	.luxbar-brand img {
		padding-left: 0px
	}

	.nav-sp {
		display: none
	}

	.luxbar-checkbox:not(:checked)~.luxbar-menu {
		overflow: visible
	}

	.luxbar-checkbox:checked~.luxbar-menu {
		height: 60px
	}

	.luxbar-menu .luxbar-item {
		border-top: 0;
		display: table
	}

	.luxbar-menu .luxbar-item a {
		display: table-cell;
		vertical-align: middle
	}

	.luxbar-item a {
		line-height: 1em
	}

	.luxbar-menu-right .luxbar-header {
		margin-right: auto
	}

	.dropdown {
		height: 60px
	}

	.dropdown:hover>ul {
		position: absolute;
		left: 0;
		top: 60px;
		padding: 0
	}

	.dropdown>ul {
		display: none
	}

	.dropdown>ul .luxbar-item {
		padding: 5px 10px
	}

	.dropdown>ul .luxbar-item a {
		white-space: nowrap
	}
}

.luxbar-checkbox:checked+.luxbar-menu .luxbar-hamburger-doublespin span::before {
	transform: rotate(225deg)
}

.luxbar-checkbox:checked+.luxbar-menu .luxbar-hamburger-doublespin span::after {
	transform: rotate(-225deg)
}

.luxbar-checkbox:checked+.luxbar-menu .luxbar-hamburger-spin span::before {
	transform: rotate(45deg)
}

.luxbar-checkbox:checked+.luxbar-menu .luxbar-hamburger-spin span::after {
	transform: rotate(-45deg)
}

.luxbar-menu-dark,
.luxbar-menu-dark .dropdown ul {
	background-color: #212121;
	color: #fff
}

.luxbar-menu-dark .active,
.luxbar-menu-dark .luxbar-item:hover {
	background-color: #424242
}

.luxbar-menu-dark .luxbar-hamburger span,
.luxbar-menu-dark .luxbar-hamburger span::before,
.luxbar-menu-dark .luxbar-hamburger span::after {
	background-color: #fff
}

.luxbar-menu-light,
.luxbar-menu-light .dropdown ul {
	background-color: #e0e0e0;
	color: #212121
}

.luxbar-menu-light .active,
.luxbar-menu-light .luxbar-item:hover {
	background-color: #bdbdbd
}

.luxbar-menu-light .luxbar-hamburger span,
.luxbar-menu-light .luxbar-hamburger span::before,
.luxbar-menu-light .luxbar-hamburger span::after {
	background-color: #212121
}

.luxbar-menu-material-navy,
.luxbar-menu-material-navy .dropdown ul {
	background-color: #2ac4dd;
	color: #FFF
}

.luxbar-menu-material-navy .active,
.luxbar-menu-material-navy .luxbar-item:hover {
	color: #FFF
}

.luxbar-menu-material-navy .luxbar-hamburger span,
.luxbar-menu-material-navy .luxbar-hamburger span::before,
.luxbar-menu-material-navy .luxbar-hamburger span::after {
	background-color: #FFF
}